Bug 23632 - Обновить версию
: Обновить версию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/efax-gtk)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-06-17 15:56 by
Modified: 2010-06-18 14:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-06-17 15:56:40
Просьба обновить, поскольку текущая версия не умеет работать с ghostscript
8.71.

efax-0.9a: 52:30 Ошибка: can't read multi-strip TIFF files
efax-0.9a: 52:30 Ошибка: missing offset to TIFF data
------- Comment #1 From 2010-06-17 20:23:04 -------
efax-gtk (1) я конечно обновлю..
Но вот обновление efax, это вам бы повесить именно 
на компонент "efax"..
------- Comment #2 From 2010-06-17 20:38:27 -------
отослал в сборку версию 3.2.1,
если всё пройдёт нормально, то скоро ждите..
------- Comment #3 From 2010-06-17 20:44:49 -------
всё собралось.
efax-gtk-3.2.1

На обновление efax "повесте" отдельный баг
или скажите мне.. я "перевешу".
------- Comment #4 From 2010-06-18 11:57:53 -------
После обновления ошибка не воспроизводится.

Вешать баг на efax смысла не вижу - во-первых, судя по номеру версии, наш efax
(0.9a051015) новее апстримовского (0.9a-001114) :),  а во-вторых похоже что
новый efax-gtk собирается с собственным _правильным_ efax:
https://bugs.launchpad.net/ubuntu/+source/efax-gtk/+bug/536639 коммент №6, ну
или:
$ rpm -ql efax-gtk | grep bin
/usr/bin/efax-0.9a
/usr/bin/efax-gtk
/usr/bin/efix-0.9a


Спасибо за обновление!
------- Comment #5 From 2010-06-18 14:38:51 -------
(В ответ на комментарий №4)
> После обновления ошибка не воспроизводится.
 Ну отлично.

> (0.9a051015) новее апстримовского (0.9a-001114) :),  а во-вторых похоже что
> новый efax-gtk собирается с собственным _правильным_ efax:
 Как раз наоборот :) Я при сборке отрываю "внутренний" efax и
делаю, ссылки на  "системный"..